{
 "image": "dat/img/string/overwrite.png",
 "size": [
  300,
  25
 ],
 "status": "translated",
 "regions": [
  {
   "original": "上書きしますか？",
   "translated": "Overwrite?",
   "bbox": [
    89,
    4,
    214,
    21
   ]
  }
 ]
}